OpenNMS API 1.2.9

## org.opennms.netmgt.vmmgr
Interface ManagerMBean

All Known Implementing Classes:
  Manager

public interface ManagerMBean

Method Summary
`void` `doSystemExit()`
`void` `doTestLoadLibraries()`
`java.util.List` `status()`
`void` `stop()`

Method Detail

### status

    public java.util.List status()

### stop

    public void stop()

### doSystemExit

    public void doSystemExit()

### doTestLoadLibraries

    public void doTestLoadLibraries()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.